Skip to main content
POST
Cancel a run
V3 is in beta. General availability (GA) is planned for January 2027.

Authorizations

Authorization
string
header
required

Path Parameters

id
string<uuid>
required

The run id returned by POST /v3/routing/runs.

Response

The run, cancelled, or in its final state when it had already finished.

One async run. status selects the variant: which timestamps and error are present follows from it.

id
string<uuid>
required

The run id. Use it in the paths of the other endpoints.

Example:

"d28568b1-34cc-4f89-b10b-dc24b26a8275"

status
enum<string>
required

queued.

Available options:
queued

Paths of the run, relative to the API host.